Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009790 [DCSS] Bug Report minor sometimes 2015-06-17 01:29 2017-01-03 14:42
Reporter Denvon View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.17 ancient branch
Summary 0009790: Friendly pan lord (from Pentagram Card) makes himself hostile with fulminant prism
Description I drew a Pentagram card from a legendary deck of war. A friendly pan lord spawned and immediately placed a fulminant prism in close proximity to itself while targeting a hostile creature. The pan lord became hostile in the same turn that it took damage from its own prism.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0010581resolvedPleasingFungus Summon turns itself hostile with its own exploding fulminant prism 

-  Notes
(0030451)
PleasingFungus (administrator)
2016-05-09 01:03

This can also happen with player illusions from the Illusion card, per Grimm.
(0031382)
MarvinPA (developer)
2017-01-03 14:42

Monsters can no longer cast Prism.

- Issue History
Date Modified Username Field Change
2015-06-17 01:29 Denvon New Issue
2016-05-09 01:03 PleasingFungus Note Added: 0030451
2016-07-25 16:56 PleasingFungus Relationship added has duplicate 0010581
2017-01-03 14:42 MarvinPA Note Added: 0031382
2017-01-03 14:42 MarvinPA Status new => resolved
2017-01-03 14:42 MarvinPA Fixed in Branch => 0.20 development branch
2017-01-03 14:42 MarvinPA Resolution open => done
2017-01-03 14:42 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker